CREATE TABLE [C6StagingPeriodico].[TRIMESTRALE_SCARTI_20240127] (
	[RETE] varchar(1) NULL,
	[CODFIS] varchar(16) NULL,
	[PIVA] varchar(11) NULL,
	[CODMAN] varchar(6) NULL,
	[CODAGE] varchar(6) NULL,
	[CODFID] varchar(8) NULL,
	[ERRORMESSAGE] varchar(5000) NULL,
	[BLACKLIST] varchar(20) NULL,
	[DATAINSERT] datetime NULL,
	[DATATRIM] date NULL
)
GO